libcos4-dev_4.1.6-2.2_amd64.deb


Advertisement

Description

libcos4-dev - omniORB CORBA services stubs development files

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: libcos4-dev
Package version: 4.1.6
Package release: 2.2
Package architecture: amd64
Package type: deb
Installed size: 16.94 KB
Download size: 1.13 MB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: omniorb-dfsg

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libcos4-dev deb package:
      # sudo apt-get install libcos4-dev

    Changelog

    2017-11-13 - Matthias Klose <doko@debian.org> omniorb-dfsg (4.1.6-2.2) unstable; urgency=medium * Non-maintainer upload. * debian/patches/value_in_exception.patch: backport patch to go into 4.2 branch (http://www.omniorb-support.com/pipermail/omniorb-list/2016-January/031818.html) LP: #1530855. Closes: #812966. * Bump debhelper and standards versions. * Set priority of -dbg packages to optional. * Fix some lintian warnings. * omniorb-nameserver: Depend on lsb-base.

    2017-01-14 - Adrian Bunk <bunk@debian.org> omniorb-dfsg (4.1.6-2.1) unstable; urgency=medium * Non-maintainer upload. * Fix FTBFS by using OpenSSL 1.0.2. (Closes: #828464)

    2012-03-03 - Floris Bruynooghe <flub@devork.be> omniorb-dfsg (4.1.6-2) unstable; urgency=low * Fix the GNU/hurd patch, mention it's upstream inclusion (Closes: #641571) * Bump standards-version to 3.9.3, no changes needed

    2011-11-28 - Thomas Girard <thomas.g.girard@free.fr> omniorb-dfsg (4.1.6-1) unstable; urgency=low [ Floris Bruynooghe ] * New upstream release * Add build-arch and build-indep targets in debian/rules * Bump standards-version to 3.9.2: no changes * Make init.d script's Provides: match the script name * Add catior_manpage patch to fix minus sign instead of hyphen in the manual page. * Remove manpages included upstream from debian/ * Add patch for hurd FTBFS, thanks Pino Toscano (Closes: #641571) * Rebuild sorts out omniidl python versions (Closes: #644904) [ Thomas Girard ] * debian/control: Add DM-Upload-Allowed: yes so that Floris can upload when he is Debian Maintainer. * Bump shlib to 4.1.6 because of new inline functions in public headers.

    2011-05-12 - Thomas Girard <thomas.g.girard@free.fr> omniorb-dfsg (4.1.5-2) unstable; urgency=low * debian/patches/set_ipv6_v6only_to_0: use upstream strategy to allow omniORB to work with net.ipv6.bindv6only=1 default value. Thanks to Duncan Grisby for the investigation and the hint. Closes: #626099.

    2011-04-08 - Thomas Girard <thomas.g.girard@free.fr> omniorb-dfsg (4.1.5-1) unstable; urgency=low [ Floris Bruynooghe ] * New upstream version (closes: #570422, #585260, #558942). * Switch to dpkg-source 3.0 (quilt) format. * No longer include postscript docs, it is no longer shipped by upstream. * Bump Standards-Version to 3.9.1, no changes needed. * Drop transitional packages, there has been a release now. * Add $remote_fs to Required-{Start|Stop} in nameserver initscript. * debian/omniorb-doc.doc-base: add PDF documentation. * Use bzip2 instead of gzip for .orig tarball. * Switch from dh_pycentral to dh_python2 (closes: #616922): - Drop python-central build-depends, version python-dev. - Place omniidl python modules into /usr/lib/omniidl. - Patch omniidl binary to put /usr/lib/omniidl on sys.path. - Drop XS-Python-Version and XB-Python-Version from debian/rules. - Update debian/omniidl.install for new location. * Strip spurious #!-line in omniidl/main.py module with a patch instead of using sed -d in debian/rules. [ Thomas Girard ] * Simplify build process: we no longer need to force CC and CXX. * Bump shlibs to 4.1.5, due to changes in private headers. * Add build-dependency on pkg-config. * Remove Conflicts: and Replaces: no longer needed now that Squeeze was released. * Use Breaks: instead of Conflicts: for omniidl change on omniidl-python.

    Advertisement
    Advertisement